<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Task 1</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <img src="Безымянный.png" style="display: block width:600px margin: 20px" \>
    <img src="ns.png" style="display:block width:600px margin:20px" \>
    <img src="ns-2.png" style="display:block width:600px margin:20px" \>
    <img src="whois.png" style="display:block width:600px margin:20px" \>
    <img src="filezilla.png" style="display:block width:600px margin:20px" \>
  </body>
</html>

